<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="theme-color" content="#fceed5" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="format-detection" content="telephone=no, address=no, email=no" />
    <meta name="application-name" content="%VITE_APP_NAME%" />
    <meta name="description" content="%VITE_APP_DESCRIPTION%" />
    <meta property="og:title" content="%VITE_APP_NAME%"/>
    <meta property="og:description" content="%VITE_APP_DESCRIPTION%" />
    <meta name="twitter:title" content="%VITE_APP_NAME%"/>
    <meta name="twitter:description" content="%VITE_APP_DESCRIPTION%" />
    <link rel="icon" type="image/svg+xml" href="/media/img/vite.svg" />
    <title>%VITE_APP_NAME%</title>
    <style>
    :root{
      --q-bg-main:#fff;
    }
    #_splashScreen,.nojs{
      position:fixed;
      background-color:var(--q-bg-main)
    }
    .load-spin,.nojs{
      display:grid;
      place-content:center;
      text-align:center
    }
    .load-spin{
      user-select:none;
      z-index:1055;
      cursor:wait
    }
    .inset-0{
      inset:0
    }
    @-webkit-keyframes spinner-border{
      to{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg)
      }
    }
    @keyframes spinner-border{
      to{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg)
      }
    }
    .spinner-border{
      color:#103559;
      display:inline-block;
      width:2rem;
      height:2rem;
      vertical-align:-0.125em;
      border:.25em solid currentcolor;
      border-right-color:transparent;
      border-radius:50%;
      -webkit-animation:.75s linear infinite spinner-border;
      animation:.75s linear infinite spinner-border
    }
    .spinner-border-sm{
      width:1rem;
      height:1rem;
      border-width:.2em
    }
    @media(prefers-reduced-motion: reduce){
      .spinner-border{
        -webkit-animation-duration:1.5s;
        animation-duration:1.5s
      }
    }
    </style>
    <!-- <link href="https://fonts.cdnfonts.com/css/svn-gilroy?styles=55332,55331" rel="stylesheet" /> -->
  </head>
  <body>
    <div id="root"></div>
    <div id="_splashScreen" class="load-spin inset-0">
      <div class="spinner-border" style="width:55px;height:55px" role="status"></div>
    </div>
    <noscript>
      <style>
      #_splashScreen{
        display:none
      }
      .nojs{
        font-family:Arial
      }
      </style>
      <div data-nosnippet="true" aria-hidden="true" class="inset-0 nojs">
        <p data-nosnippet="true">You need to enable JavaScript to run this app.</p>
        <a data-nosnippet="true" rel="noopener noreferrer nofollow" target="_blank" href="https://www.enablejavascript.io">GUIDE</a>
      </div>
    </noscript>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
